# Interface StashArchivist<TWriteResponse>

#### Type Parameters

- #### TWriteResponse

#### Hierarchy

- StashArchivist
  - Archivist

- Defined in modules/packages/archivist/packages/model/dist/types/Archivist.d.ts:17

#####
Index

### Methods

commit?

## Methods

### `Optional` commit

- commit(): Promisable<TWriteResponse[], never>

- #### Returns Promisable<TWriteResponse[], never>

  - Defined in modules/packages/archivist/packages/model/dist/types/Archivist.d.ts:18

Generated using TypeDoc